@charset "utf-8";
/* CSS Document */
.top .navbar {
	background: #081937;
}
/*banner*/
.top{
	height: auto;
	background: url("/images/bg/bg-8.jpg") no-repeat top center;
	background-size: cover;
}
.banner{
	padding-top: 40px;
	text-align: center;
	color: #ffffff;
}
.banner .pic{
	display: inline-block;
	width: 838px;
	height: 250px;
	margin-bottom: 6px;
	background: url("/images/illustration/illustration1.svg") no-repeat center;
}
.banner .pic-magicmenu{
	background: url("/images/illustration/illustration4.svg") no-repeat center;
}
.banner .numRembox{
	height: 108px;
	overflow:hidden;
}
.banner .numRembox .numRem{
	position:relative;
	animation: moveUp 8s 0.6s infinite; -webkit-animation: moveUp 8s 0.6s infinite;
}
.banner .numRembox .numRem li{
	font-size: 20px;
	line-height: 36px;
}
@keyframes moveUp {
	0% {top:0;}
	18% {top:0;}
	20% {top:-36px;}
	38% {top:-36px;}
	40% {top:-72px;}
	58% {top:-72px;}
}
@-webkit-keyframes moveUp {/*Safari and Chrome*/
	0% {top:0;}
	18% {top:0;}
	20% {top:-36px;}
	38% {top:-36px;}
	40% {top:-72px;}
	58% {top:-72px;}
}
.banner .feature {
	font-size: 18px;
	color: #ffffff;
}
.banner .feature .col-auto{
	padding: 0 30px;
}
.banner .feature .icon-mac, .banner .feature .icon-sale, .banner .feature .icon-lightning{
	margin-right: 8px;
	font-size: 25px;
}
.banner .feature .icon-sale{font-size: 26px;}
.banner .feature .icon-lightning{margin-right: 4px;font-size: 24px;}
/*.banner .b-btn{*/
/*	position: relative;*/
/*	width: 290px;*/
/*	height: 76px;*/
/*	margin: 30px auto 22px;*/
/*	border-radius: 12px;*/
/*	background: -webkit-linear-gradient(left, #f4427f , #fe6566); !* Safari 5.1 - 6.0 *!*/
/*	background: -o-linear-gradient(right, #f4427f, #fe6566); !* Opera 11.1 - 12.0 *!*/
/*	background: -moz-linear-gradient(right, #f4427f, #fe6566); !* Firefox 3.6 - 15 *!*/
/*	background: linear-gradient(to right, #f4427f , #fe6566); !* 标准的语法 *!*/
/*}*/
/*.banner .b-btn a{*/
/*	display: block;*/
/*	width: 100%;*/
/*	height: 100%;*/
/*	font-size: 32px;*/
/*	font-weight: bold;*/
/*	color: #ffffff;*/
/*}*/
/*.banner .b-btn a:hover{*/
/*	border-radius: 12px;*/
/*	text-decoration: none;*/
/*	background-color: #ef3a78;*/
/*}*/
/*.banner .b-btn a .text{*/
/*	position: absolute;*/
/*	top: 12px;*/
/*	left: 50px;*/
/*}*/
/*.banner .b-btn a .icon-hit{*/
/*	position: absolute;*/
/*	top: 16px;*/
/*	right: 46px;*/
/*	font-size: 38px;*/
/*}*/
.timekeeping{
	font-size: 22px;
	font-weight: bold;
}
@media (max-width: 1599px) {
	.banner .pic{
		width: 715px;
		height: 215px;
	}
	.banner .numRembox {
		margin-bottom: 40px;
	}
	.banner .numRem li {font-size: 1rem;}
}
@media (max-width: 1422px) {
	.banner .pic{
		width: 686px;
		height: 206px;
	}
	.banner .numRembox {
		margin-bottom: 36px;
	}
	/*.banner .b-btn {margin: 36px auto 18px;}*/
}
@media (max-width: 991px) {
	.banner .pic{
		width: 590px;
		height: 180px;
	}
	.banner .numRembox {margin-bottom: 26px;}
	.banner .numRem li {font-size: 1rem;}
	.banner .feature {font-size: 1rem;}
	.banner .feature .col-auto {padding: 0 15px;}
	/*.banner .b-btn {margin: 30px auto 10px;}*/
	.timekeeping {font-size: 18px;}
}
@media (max-width: 767px) {
	.top{
		background: url("/images/bg/bg-8-mob.jpg") no-repeat top center;
		background-size: cover;
	}
	.banner .pic{
		width: 345px;
		height: 106px;
	}
	.banner .numRembox {margin-bottom: 36px;}
	.banner .numRembox .numRem li {font-size: 1rem;}
	.banner .feature .col-auto {margin-bottom: 10px;}
	.timekeeping {font-size: 16px;}
}
@media (max-width: 375px) {
	.banner .numRembox .numRem li {font-size: 15px;}
}
/*banner-end*/
/*buy-list*/
.buy-list {
	padding: 1.25rem 0 1rem;
}
.buy-list .items {
	height: 100%;
	padding: 24px 0 14px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	color: #4c4c4c;
	/*-webkit-box-shadow: 0 2px 8px 0 #d6e1f1;*/
	/*-moz-box-shadow: 0 2px 8px 0 #d6e1f1;*/
	/*box-shadow: 0 2px 8px 0 #d6e1f1;*/
	background-color: #ffffff;
}
/*.buy-list .items:hover {*/
/*	-webkit-box-shadow: 0 12px 20px 0 #d6e1f1;*/
/*	-moz-box-shadow: 0 12px 20px 0 #d6e1f1;*/
/*	box-shadow: 0 12px 20px 0 #d6e1f1;*/
/*}*/
.buy-list .items .titles {
	margin-bottom: 26px;
	-webkit-border-radius: 6px 6px 0 0;
	-moz-border-radius: 6px 6px 0 0;
	border-radius: 6px 6px 0 0;
	font-size: 22px;
	color: #333333;
}
.buy-list .items .price {
	position: relative;
	margin-bottom: 4px;
	font-size: 48px;
	font-weight: bold;
	/*font-family: opposans, sans-serif;*/
}
.buy-list .items .price .disc {
	display: block;
	position: absolute;
	right: 92px;
	top: -20px;
	width: 50px;
	height: 50px;
	background: url("/images/illustration/illustration2.svg") no-repeat;
}
/*数量加减*/
.buy-list .items .numBox {
	height: 24px;
	margin-bottom: 16px;
}
.buy-list .items .numBox li {
	float: left;
}
.buy-list .items .numBox .num-jian, .buy-list .items .numBox .input-num, .buy-list .items .numBox .num-jia {
	width: 28px;
	height: 24px;
	border: 1px solid #e6e6e6;
	line-height: 24px;
	text-align: center;
	color: #999;
	cursor: pointer;
}
.buy-list .items .numBox .input-num {
	width: 58px;
	color: #333;
	border-left: 0;
	border-right: 0;
}
/*数量加减-end*/
/*折扣码*/
.discountCode{
	display: none;
	color: #0098ff;
	font-size: 14px;
	cursor: pointer;
}
.discountCode input{
	display: none;
	margin-left: 4px;
	border-radius: 4px;
	border: 1px #ccc solid;
}
.discountCode .discountBtn{
	display: none;
	padding: 2px 6px;
	margin-left: 4px;
	border-radius: 4px;
	color: #ffffff;
	background: #ff8400;
}
.discountCode .discountBtn:hover{
	text-decoration: none;
}
.discountCode .icon-delete{
	display: inline-block;
	margin-left: 4px;
	transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	-moz-transform:rotate(45deg);
}
/*折扣码-end*/
/*购买按钮*/
.buy-btn {
	position: relative;
	width: 240px;
	height: 56px;
	margin: 0 auto 10px;
	border-radius: 4px;
	background: -webkit-linear-gradient(left top, #ff9c00, #ff7800); /* Safari 5.1 - 6.0 */
	background: -o-linear-gradient(bottom right, #ff9c00, #ff7800); /* Opera 11.1 - 12.0 */
	background: -moz-linear-gradient(bottom right, #ff9c00, #ff7800); /* Firefox 3.6 - 15 */
	background: linear-gradient(to bottom right, #ff9c00, #ff7800); /* standard */
}
.buy-btn a {
	position: absolute;
	top: 0;
	left: 0;
	display: inline-block;
	z-index: 2;
	width: 100%;
	height: 100%;
	font-size: 20px;
	font-weight: bold;
	color: #ffffff;
}
.buy-btn i {
	position: absolute;
	left: 50%;
	top: 50%;
	display: block;
	width: 100px;
	height: 10px;
	margin: -5px 0 0 -50px;
	cursor: pointer;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
.buy-btn:hover i {
	-webkit-transform: scale(2.4, 5.6);
	transform: scale(2.4, 5.6);
	background: #ff9600;
}
.buy-btn a .icon-pay {
	position: absolute;
	top: 16px;
	left: 56px;
	font-size: 24px;
}
.buy-btn a .buy-btn-text {
	position: absolute;
	top: 12px;
	left: 100px;
}
/*.banner .buy-btn{*/
/*	width: 190px;*/
/*	height: 50px;*/
/*	margin: 0;*/
/*}*/
/*.banner .buy-btn a .icon-pay {*/
/*	top: 14px;*/
/*	left: 35px;*/
/*	font-size: 22px;*/
/*}*/
/*.banner .buy-btn a .buy-btn-text {*/
/*	position: absolute;*/
/*	top: 10px;*/
/*	left: 75px;*/
/*}*/
/*.banner .buy-btn:hover i {*/
/*	-webkit-transform: scale(1.9, 5);*/
/*	transform: scale(1.9, 5);*/
/*}*/
/*购买按钮-end*/
.buy-list .items .p1 {
	margin-bottom: 30px;
	font-size: 12px;
}
/*项*/
.buy-list .items ul {
	padding: 0 42px;
}
.buy-list .items ul li {
	padding-bottom: 2px;
	margin-bottom: 8px;
	border-bottom: 1px #ccc dashed;
	color: #4c4c4c;
	font-size: 14px;
}
.buy-list .items ul .no {
	color: #cccccc;
}
.buy-list ul li .icon-mark1 {
	float: right;
	margin-right: 6px;
	font-size: 12px;
	color: #0098ff;
	line-height: 24px;
}
.buy-list .text-title {
	margin: 26px 0 6px;
}
.buy-list .text-title h4 {
	font-size: 22px
}
.buy-list .tip li {
	margin-bottom: 6px;
}
/*项-end*/
@media (max-width: 1599px) {
	.buy-list .items .titles {
		margin-bottom: 20px;
		font-size: 22px;
	}
	.buy-list .items .numBox {
		margin-bottom: 12px;
	}
	/*.buy-list .items .numBox .num-jian, .buy-list .items .numBox .input-num, .buy-list .items .numBox .num-jia{*/
	/*	height: 20px;*/
	/*	line-height: 20px;*/
	/*}*/
	.buy-list .items ul li {
		padding-bottom: 4px;
		margin-bottom: 6px;
		font-size: 15px;
	}
}
@media (max-width: 1422px) {
}
@media (max-width: 991px) {
	.top .index-title {
		padding-top: 6.25rem;
	}
	.buy-list .items {
		margin-bottom: 30px;
	}
	.buy-list .tip li {
		margin-bottom: 12px;
	}
}
@media (max-width: 767px) {
	.top .index-title {
		font-size: 24px;
		font-weight: 400;
	}
	.buy-list .buy-btn a .buy-btn-text {
		position: static;
	}
	.buy-list .buy-btn i {
		display: none;
	}
}
/*registration*/
.registration{
	padding: 60px 0 10px;
	background: url("/images/bg/registration-bg.jpg") no-repeat scroll center center;
	background-size: cover;
}
.registration .module-titles h3 {color: #ffffff;}
.registration .title{
	font-size: 22px;
	color: #ffffff;
}
.registration ul{margin-bottom: 80px;}
.registration ul li{
	float: left;
	padding: 16px 24px;
	border: 1px #ffffff dashed;
	-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;
	font-size: 18px;
	color: #ffffff;
}
.registration ul .registration-arrow{
	padding: 0;
	margin: 22px 6px 0;
	border: none;
	font-size: 14px;
}
@media (max-width: 1422px){
	.registration .container{padding-right: 0;}
	.registration ul li {
		padding: 10px 19px;
		font-size: 16px;
	}
	.registration ul .registration-arrow{
		margin: 13px 4px 0;
		font-size: 12px;
	}
}
@media (max-width: 1199px){
	.registration {padding-bottom: 80px;}
	.registration ul{position: relative;}
	.registration ul .registration-arrow {margin: 13px 2px 0;}
	.registration ul .w-960-arrow{
		position: absolute;
		right: 24px;
		top: 52px;
		transform:rotate(90deg);
		-ms-transform:rotate(90deg); 	/* IE 9 */
		-moz-transform:rotate(90deg); 	/* Firefox */
		-webkit-transform:rotate(90deg); /* Safari 和 Chrome */
		-o-transform:rotate(90deg); 	/* Opera */
	}
	.registration ul .w-960-text{
		position: absolute;
		right: 0;
		top: 102px;
	}
}
@media (max-width: 991px){
	.registration ul .w-720-arrow1{
		position: absolute;
		right: 60px;
		top: 52px;
		transform:rotate(90deg);
		-ms-transform:rotate(90deg); 	/* IE 9 */
		-moz-transform:rotate(90deg); 	/* Firefox */
		-webkit-transform:rotate(90deg); /* Safari 和 Chrome */
		-o-transform:rotate(90deg); 	/* Opera */
	}
	.registration ul .w-720-arrow2{
		position: absolute;
		right: 254px;
		top: 102px;
		transform:rotate(180deg);
		-ms-transform:rotate(180deg); 	/* IE 9 */
		-moz-transform:rotate(180deg); 	/* Firefox */
		-webkit-transform:rotate(180deg); /* Safari 和 Chrome */
		-o-transform:rotate(180deg); 	/* Opera */
	}
	.registration ul .w-720-text1{
		position: absolute;
		right: 37px;
		top: 102px;
	}
	.registration ul .w-960-text{
		position: absolute;
		right: 306px;
		top: 102px;
	}
}
@media (max-width: 767px) {
	.registration .container{padding-right: 15px;}
	.registration ul li{
		width: 100%;
		text-align: center;
	}
	.registration ul .registration-arrow{
		height: 56px;
		margin: 6px 0 6px -20px;
		transform:rotate(90deg);
		-ms-transform:rotate(90deg); 	/* IE 9 */
		-moz-transform:rotate(90deg); 	/* Firefox */
		-webkit-transform:rotate(90deg); /* Safari 和 Chrome */
		-o-transform:rotate(90deg); 	/* Opera */
	}
	.registration ul .w-960-arrow, .registration ul .w-960-text, .registration ul .w-720-arrow1, .registration ul .w-720-arrow2, .registration ul .w-720-text1, .registration ul .w-720-text2{position: static;}
}
/*registration-end*/
/*price-promise*/
.price-promise {
	padding-top: 60px;
	padding-bottom: 50px;
}
.price-promise .title {
	margin-bottom: 6px;
	font-size: 16px;
	font-weight: bold;
	color: #4c4c4c;
}
.price-promise .title .icon-wei, .price-promise .title .icon-zhi, .price-promise .title .icon-instant, .price-promise .title .icon-support, .price-promise .title .icon-heart {
	margin-right: 10px;
	font-size: 28px;
	color: #00c0ff;
	vertical-align: text-bottom;
}
.price-promise .title .icon-wei{
	margin-right: 4px;
	color: #3adc15;
}
.price-promise .title .icon-wei, .price-promise .title .icon-zhi{
	font-size: 24px;
}
.price-promise .title .icon-heart{
	font-size: 26px;
}
.price-promise p {
	color: #666666;
}
/*price-promise-end*/
/*faq*/
.faq {
	padding: 6.25rem 0;
}
.faq .card {
	margin-bottom: 1rem;
	border: none;
	border-bottom: 0.0625rem #cccccc solid;
	border-radius: 0;
	background-color: transparent;
}
.faq .card .card-header {
	padding: 0;
	border-bottom: none;
	background-color: transparent;
}
.faq .card .card-header a:hover {
	text-decoration: none;
}
.faq .card .card-header .faq-titles {
	display: block;
	padding: 0;
	margin-bottom: 1.125rem;
	font-size: 1.25rem;
	color: #333333;
	outline: none;
}
.faq .card .card-header .faq-titles::after {
	position: absolute;
	top: 0;
	right: 0;
	content: "-";
}
.faq .card .card-header .faq-titles[aria-expanded="true"]::after {
	content: "|";
}
.faq .card .card-body {
	position: relative;
	padding: 0 0 0 2.1875rem;
}
.faq .card .card-body ul li {
	margin-bottom: 0.375rem;
}
.faq .q, .faq .a {
	display: inline-block;
	width: 1.5rem;
	height: 1.5rem;
	margin-right: 0.625rem;
	border-radius: 0.25rem;
	color: #ffffff;
	font-size: 1.125rem;
	font-weight: bold;
	text-align: center;
	line-height: 1.5rem;
	text-indent: 0;
	background-color: #168eff;
}
.faq .a {
	position: absolute;
	left: 0;
	top: 0;
	background-color: #0ed160;
}
/*faq-end*/
/*buy-pop*/
.buy-pop {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 2;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .8);
}
.buy-pop .content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    max-width: 830px;
    height: 610px;
    margin: 0 auto;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background: none;
}
.buy-pop .content .close {
    position: absolute;
    top: 101%;
    right: calc(50% - 3px);
    font-size: 1rem;
    width: 16px;
    line-height: 16px;
    height: 16px;
    border-radius: 50%;
    background-color: #fdfdfd;
}
.buy-pop .content .close span {
    display: block;
}
.buy-pop .content iframe {
    width: 100%;
    height: 100%;
}
/*buy-pop-end*/